hos:
  header:
    mypolls: Fy mholau
  intro:
    btn-create: Creu pol
    btn-create-date: Trefnu digwyddiad
    help-create-date: I benderfynu'r dyddiad gorau o sawl cynnig
    title: '@:txt.date'
    btn-create-classic: Creu pol safonol
    help-create-classic: I ddewis rhwng sawl opsiwn am ddim
    btn-tour: Taith tywys
    more: Dysgwch fwy am @:txt.date
    subtitle: Trefnwch gyfarfod neu greu pôl piniwn
  what:
    title: Dechrau arni
    tab1:
      label: Cynllunio
      desc: "### Trefnwch eich digwyddiadau\n\nMae'r polau \"dyddiadau\" yn eich caniatáu\
        \ i gydweithio\ni benderfynu ar ddyddiad ac amser (lleoliad, ar-lein, \nwyneb\
        \ yn wyneb, ayyb) cyfarfod sydd orau i bawb."
    tab2:
      label: Penderfyniad
      desc: "### Penderfynwch ar y cyd\n\nMae polau \"safonol\" yn eich galluogi yn\
        \ syml ac \nyn gyflym i ddewis y mwyaf poblogaidd o gynigion."
    tab3:
      label: Dadansoddi
      desc: "### Gwneud synnwyr o'ch canlyniadau\n\nGallwch weld y cyfraniadau ar-lein\
        \ a'u gweld fel\nsiartiau neu allforio'r cwbl i daenlen."
  limit:
    btn-cgu: Telerau Defnydd
    btn-moderation: Siarter Cymedroldeb
    desc: "## Cyfyngiadau\n\nMae gan @:txt.date ambell gyfyngiad :\n\n- oes o **{days}\
      \ diwrnod** sydd gan ffurflen fel arfer\n- ar ôl iddo ddod i ben bydd gennych\
      \ **{months} mis** i ymestyn eich\narolwg cyn iddo gael ei ddileu am byth ar\
      \ ein pen ni\n\nCynigir y gwasanaeth hwn ar yr amod eich bod yn derbyn ein telerau\n\
      ac amodau a gellir ei gymedroli yn ôl ein siarter cymedroldeb."
meta:
  lead: Greu eich polau
